<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="657e6881bcd1e2d74708285379e6cebb">
  <dict>
    <!--2023-02-11 10:05:32.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:32.000-->
    <int key="num_match">10</int>
  </dict>
</config>
